import selectLang from './select';
import TableLang from './table';
import UserLang from './user';

const zh_CN = {};
const en_US = {};

function formatLang(langObject) {
    for (const key in langObject) {
        const element = langObject[key];
        zh_CN[key] = element[0];
        en_US[key] = element[1];
    }
}

formatLang(selectLang);
formatLang(TableLang);
formatLang(UserLang);

export { en_US, zh_CN };
